.heading_content_block .heading-1,
.heading_content_block .heading-1 :is(h1, h2, h3, h4, h5, h6) {
  text-align: left;
}

.heading_content_block .content-block p,
.heading_content_block .content-block ul {
  font-family: "Inter", sans-serif;
  font-weight: 300;
  font-size: clamp(0.875rem, 0.7821rem + 0.381vw, 1.125rem);
  line-height: 150%;
  letter-spacing: 0%;
  color: #09253a80;
  padding-bottom: 24px;
  margin: 0;
}

.heading_content_block .content-block p a {
  text-decoration: none;
  font-weight: 500;
  color: #7e2a8f;
}
.heading_content_block .content-block p:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
}

.heading_content_block .content-block h1,
.heading_content_block .content-block h2,
.heading_content_block .content-block h3,
.heading_content_block .content-block h4,
.heading_content_block .content-block h5,
.heading_content_block .content-block h6 {
  color: #7e2a8f;
  /* }
.content-block h4{ */
  font-family: "Sora", sans-serif;
  font-weight: 400;
  /* font-size: 24px; */
  font-size: clamp(0.875rem, 0.6429rem + 0.9524vw, 1.5rem);
  line-height: 100%;
  letter-spacing: 0%;
  padding: 14px 0;
  margin: 0;
}

.heading_content_block .content-block p strong {
  color: #7e2a8f;
  font-family: "Sora", sans-serif;
  font-weight: 400;
  /* font-size: 24px; */
  font-size: clamp(0.875rem, 0.6429rem + 0.9524vw, 1.5rem);
  line-height: 100%;
  letter-spacing: 0%;
}

.content-block ul {
  padding-left: 1%;
  padding-bottom: 0 !important;
}
.content-block ul li {
  padding-bottom: 10px;
}
.content-block a {
  color: inherit;
}

/* RWD  */
@media (max-width: 767px) {
  .heading_content_block .content-block h1,
  .heading_content_block .content-block h2,
  .heading_content_block .content-block h3,
  .heading_content_block .content-block h4,
  .heading_content_block .content-block h5,
  .heading_content_block .content-block h6 {
    font-size: 16px;
    line-height: 100%;
  }
  .content-block ul {
    padding-left: 6%;
  }
}
